@font-face {
  font-family: 'icomoon';
  src: url('icomoon.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
  content: "\e942";
}
.icon-email:before {
  content: "\e945";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin:before {
  content: "\eac9";
}

:root {
  --sans-serif-font: 'Lato', sans-serif;
  --display-font: 'Lato', sans-serif;
  --display-font-weight: 900;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: var(--sans-serif-font);
  line-height: 1.6;
}
main {
  max-width: 58rem;
  margin: auto;
  padding: 1.125rem 1.75rem;
}
header {
  display: flex;
  flex-direction: row;
  padding-bottom: 1rem;
}
header .title {
  flex: 1;
  align-self: center;
}
header h1, header em {
  font-family: var(--display-font);
  font-weight: var(--display-font-weight);
}
header h1 {
  font-size: 3rem;
}
header em {
  font-size: 1.3rem;
  font-weight: 400;
  color: #444;
}
header img {
  width: 150px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 100%;
  align-self: center;
}
header .contact {
  flex: 1;
  text-align: right;
}
header .contact a {
  color: #333;
  text-decoration: none;
}
header .contact ul {
  list-style: none;
}
header .contact ul li {
  margin-bottom: 0.6rem;
}

@media only screen and (max-width: 768px) {
  header {
    flex-direction: column;
  }
  header .title {
    text-align: center;
  }
  header img {
    margin-top: 1rem;
  }
  header .contact {
    text-align: center;
    margin-top: 1rem;
  }
}

h3 {
  color: #444;
  margin-top: 2rem;
  font-size: 2rem;
  font-weight: normal;
}

article {
  margin-top: 1rem;
  font-size: 18px;
}
article strong {
  font-weight: 600;
}
article h2 {
  font-size: 2rem;
  color: #444;
  margin: 1rem 0;
  font-weight: var(--display-font-weight);
  font-family: var(--display-font);
}
article h3 {
  font-family: var(--display-font);
  font-weight: var(--display-font-weight);
  font-size: 1.4rem;
  color: #444;
  margin: 2rem 0 1rem 0;
}
article h3.first {
  margin-top: 0;
}
article h3 span {
  font-size: 1rem;
  font-weight: 400;
  margin-right: 0.5rem;
}
article a {
  color: #666;
  text-decoration: underline;
}
article a:focus, article a:hover {
  text-decoration: underline;
}
article ul {
  font-size: 1rem;
}
summary {
  font-size: 0.8rem;
  padding-left: 1rem;
}

footer {
  padding: 1.5rem 0;
  color: #444;
  font-size: 0.7rem;
}
.download-pdf {
  color: #000;
}

@media only print {
  .download-pdf {
    display: none;
  }
}